@charset "gb2312";

.wrap{
	width:1000px;
	margin: 0px auto;
}

.red1 { color: #ec0400; }
.red1 a:link { color: #ec0400; text-decoration:none}
.red1 a:visited { color: #ec0400; text-decoration:none}
.red1 a:hover{ color: #ec0400; text-decoration:underline}

.red2 { color: #b90003; }
.red2 a:link { color: #b90003; text-decoration:none}
.red2 a:visited { color: #b90003; text-decoration:none}
.red2 a:hover{ color: #b90003; text-decoration:none}

.hui { color: #666666; }
.hui a:link { color: #666666; text-decoration:none}
.hui a:visited { color: #666666; text-decoration:none}
.hui a:hover{ color: #666666; text-decoration:underline}
.blue1 { color: #206cba; }
.blue1 a:link { color: #206cba; text-decoration:none}
.blue1 a:visited { color: #206cba; text-decoration:none}
.blue1 a:hover{ color: #206cba; text-decoration:underline}

.black1 { color: #666666; }
.black1 a:link { color: #898989; text-decoration:none}
.black1 a:visited { color: #898989; text-decoration:none}
.black1 a:hover{ color: #898989; text-decoration:underline}
.header {
	background-color:#FFF;
	height:47px;
}

.gn-img-list li, .gn-img-bottomlist li {
    float: left;
    margin: 0px 10px 15px 10px;
    overflow: hidden;
}

.gn-img-list li.last, .gn-img-bottomlist li.last {
    margin: 0px 0 15px 10px;
}

.top{
	background: url(../images/jkzgx_01.jpg) no-repeat top;
	height:636px;
}
.bg1 {
	background: url(../images/jkzgx_03.jpg);
	width:1000px;
	height: 456px;
	float:left;
}
.left1 {
	width:530px;
	height: 400px;
	padding:30px 10px 10px 10px;
	margin-right:10px;
	float:left;
}

.right1 {
	width:420px;
	height: 395px;
	padding:50px 10px 0px 10px;
	float:right;
}

.news{
	width:420px;
	height: 370px;
	float:left;
}


.news_main{
	height:307px;
	padding:0px 20px;
}

.news_title{
	height:50px;
}

.news_list{
	padding:15px 5px 0px 10px;
}


.more{
	width:60px;
	padding:0 10px;
	margin-right:10px;
	background-color:#CCC;
	float:right;
}
.top2{
	background: url(../images/jkzgx_05.jpg) no-repeat top;
	height:600px;
}

.bg2 {
	width:1000px;
	height: 360px;
	padding:140px 0px 40px 0px;
	float:left;
}

.left2 {
	width:300px;
	height: 275px;
	padding:10px 10px 10px 10px;
	float:left;
}
.left2-1 {
	width:300px;
	height: 275px;
	padding:70px 30px 10px 30px;
	float:left;
}


.video-bt {
	width:1000px;
	float:left;
}
.bg3 {
	width:1000px;
	height: 440px;
	float:left;
}

.left3 {
	width:460px;
	height:400px;
	padding:20px 20px;
	background-color:#f3f3f3;
	float:left;
}
.right3 {
	width:480px;
	height: 440px;
	padding:0 10px;
	float:left;
}
.top4{
	background: url(../images/jkzgx_10.jpg) no-repeat top;
	height:941px;
}
.bg4 {
	width:1000px;
	height: 500px;
	padding:377px 0 0;
	float:left;
}

.left4 {
	width:300px;
	height: 380px;
	padding:10px 10px 10px 10px;
	float:left;
}

.left4-1 {
	width:300px;
	height: 355px;
	padding:0px 0px 10px 30px;
	margin-top:117px;
	margin-right:20px;
	float:left;
}

.left5 {
	width:702px;
	float:left;
}
.kpyd-bt {
	width:702px;
	float:left;
}
.kpyd-nr {
	width:702px;
	float:left;
}
.bottom_lb_01{
	width:210px;
	height:300px;
	margin:15px 10px 20px 10px;
	float:left;
}
.bottom_lb_01t{
	height:173px;
	margin-bottom:15px;
}
.bottom_lb_01w{
	width:190px;
	padding:0px 10px;
	
}
.bottom_lb_01wnr{
	height:60px;
	margin-top:10px;
}
.right5 {
	width:298px;
	float:right;
}
.top6{
	background: url(../images/jkzgx_17.jpg) no-repeat top;
	height:1051px;
}
.gqtj-bt {
	width:1000px;
	padding:80px 0 30px;
}
.gqtj{
	height:700px;
	padding:10px 10px;
	clear: both;
}
.footer{
	background:url(../images/footer_155.jpg) top no-repeat;
	height:300px;
}
.footer_mid{
	width:1000px;
	margin:0 auto;
	padding:30px 0px 0px 0px;
}
.footer img { display: inline; } 